Subject: Ticket Assigned - need esc
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 04:24:07 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jay tank                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jay tank Bot:  Hi Jay Tank ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8288042384 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598735740            10:01 PM, 23rd Aug                   badri                   Hi, Jay
   Thank you for contacting us. My name is badri , I will be happy to assist you.           10:02 PM, 23rd Aug                     jay tank                    Ma'am           10:02 PM, 23rd Aug                     jay tank                    I ordered bed but not delivered because of i enter in shipping address wrong phone number           10:03 PM, 23rd Aug                     jay tank                    Now what i should           10:03 PM, 23rd Aug                     jay tank                    Order number is 8288042384           10:04 PM, 23rd Aug                   badri                   Is this is your order number 8288042384?           10:04 PM, 23rd Aug                     jay tank                    Yes           10:05 PM, 23rd Aug                     jay tank                    8288042384           10:05 PM, 23rd Aug                   badri                   Kindly share with us your correct contact number           10:06 PM, 23rd Aug                     jay tank         
            +96598735740           10:06 PM, 23rd Aug                   badri                   I will escalate your concern right away and will ask the concerned team to try to contact you as well in this number to deliver the order.           10:09 PM, 23rd Aug                     jay tank                    S           10:10 PM, 23rd Aug                     jay tank                    Tomorrow possible delivery           10:11 PM, 23rd Aug                   badri                   We will do our best           10:12 PM, 23rd Aug                   badri                   Is there anything else I can assist you with today?           10:12 PM, 23rd Aug                     jay tank                    Thank you           10:12 PM, 23rd Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgro
 upservice.freshdesk.com/helpdesk/tickets/3014303